/*
     $Revision$
     $Id$
*/

$(function ()
{   // initialisatie
    $("#inclvat").change(function() {change_inclvat(); });
    change_inclvat();
});

function change_inclvat()
{
    if ($("#inclvat").is(":checked"))
        $("#vat").closest("tr").hide();
    else
        $("#vat").closest("tr").show();
}